<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="#FFFFFF" />

    <corners android:topLeftRadius="28dp"
        android:topRightRadius="28dp"/>

    <padding
        android:left="0dp"
        android:top="6dp"
        android:right="0dp"
        android:bottom="0dp" />
</shape>









